<?php

class estoque {

private $est_cd;
private $est_ds;
private $est_vl_bucha;
private $est_vl_estoque_ant;
private $est_vl_pendencia_ant;

public function getEst_cd(){
return $this->est_cd;
}

public function setEst_cd($est_cd){
$this->est_cd = $est_cd;
}

public function getEst_ds(){
return $this->est_ds;
}

public function setEst_ds($est_ds){
$this->est_ds = $est_ds;
}

public function getEst_vl_bucha(){
return $this->est_vl_bucha;
}

public function setEst_vl_bucha($est_vl_bucha){
$this->est_vl_bucha = $est_vl_bucha;
}

public function getEst_vl_estoque_ant(){
return $this->est_vl_estoque_ant;
}

public function setEst_vl_estoque_ant($est_vl_estoque_ant){
$this->est_vl_estoque_ant = $est_vl_estoque_ant;
}

public function getEst_vl_pendencia_ant(){
return $this->est_vl_pendencia_ant;
}

public function setEst_vl_pendencia_ant($est_vl_pendencia_ant){
$this->est_vl_pendencia_ant = $est_vl_pendencia_ant;
}

}

?>